@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Light.ttf);
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Light.eot);
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Light.woff);
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Regular.ttf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Regular.eot);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Regular.woff);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Medium.ttf);
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Medium.eot);
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Medium.woff);
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Bold.ttf);
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Bold.eot);
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Bold.woff);
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Black.ttf);
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Black.eot);
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: CeraPro;
    src: url(cerapro/CeraPro-Black.woff);
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-Cn.ttf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-Cn.eot);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-Cn.woff);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-BoldCn.ttf);
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-BoldCn.eot);
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-BoldCn.woff);
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-Bold.ttf);
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-Bold.eot);
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: AkzidenzGroteskPro;
    src: url(akziden/AkzidenzGroteskPro-Bold.woff);
    font-weight: 800;
    font-style: normal
}